function VerticalTabs_getSelectedIndex(id) {
	var tabs = document.getElementById(id);
	if (tabs != null) {
		var selIndex = tabs.getAttribute("selIndex");
		if (selIndex == null) {
			tabs.setAttribute("selIndex", -1);
			selIndex = -1;
		}
		return parseInt(selIndex);
	} else {
		return -1;
	}
}

function VerticalTabs_setSelectedIndex(id, index) {
	var tabs = document.getElementById(id);
	if (tabs != null) {
		var oldIndex = VerticalTabs_getSelectedIndex(id);
		tabs.setAttribute("selIndex", index);
		var newClassName = id + getPostfixForState(getElementState(tabs)) + "_" + index;
		if (tabs.className != newClassName) {
			tabs.className = newClassName;
		}
		if (oldIndex != index) {
			try {
				eval(id + "_onSelectionChanged(" + index + ");");
			} catch (err) {}
		}
	}
}
